package lingtao.net.vo;

import lingtao.net.bean.Product;
import lombok.Data;

import java.util.List;

@Data
public class PricingListVo {
    int code = 0;

    List<ProductVo> proList = null;

    String msg = "";

    public PricingListVo() {
    }

    public PricingListVo(int code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public PricingListVo(List<ProductVo> proList) {
        this.proList = proList;
    }
}
